export const OVERVIEW           = '/overview';
export const LAUNCH             = '/launch';
export const ROOT               = '/';
export const SIGN_IN            = '/sign-in';
export const SIGN_UP            = '/sign-up';
export const SETTINGS           = '/settings';
export const CAMPAIGNS          = '/campaigns';
export const DEMOGRAPHICS       = '/demographics';
export const SETTINGS_PLATFORMS = '/settings-platforms';
export const SETTINGS_PROFILE   = '/settings-profile';
export const HELP               = '/help';